/*!
Theme Name: weber2 for Weber Art and Media v2.0
Theme URI: https://russell-dev.rocks/weber2/
Author: Russell - Software Architect and Engineer
Author URI: https://russell-dev.rocks/
Description: This is a custom, child version of the Classy News Theme
Template: popularfx
Text Domain: popularfx
Version: 1.0.0
Requires PHP: 8.2
Tested up to: 6.5.2
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-background, custom-header, custom-logo, custom-menu, featured-images, footer-widgets, left-sidebar, right-sidebar, blog, one-column, portfolio, photography, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.
*/

/* make the menu sticky */
[pagelayer-id="3np5722"] {
	position: fixed;
	top: 0;
	z-index: 100;
}

/* move rest of the page down, below the sticky menu */
#primary {
	margin-top: 48.8px !important;
}

.pagelayer-brand-row {
	height: 100% !important;
	/*padding-top: 3.125rem !important;
	padding-bottom: 3.125rem !important;*/
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.pagelayer-brand-row .pagelayer-col-holder {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.pagelayer-brand-row .pagelayer-image-holder {
	padding-right: 45px !important;
}

.section_spacer {
	height: 1.2rem !important;
}

.full_height {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	height: 100% !important;
}

.temp-hidden {
	display: none !important;
}

.menu-override,
.p-3np5722 .pagelayer-col-holder {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/* override original styles */
.pagelayer-nav-menu-title {
	color: #ffffff !important;
}
